.TournamentContainer{
  height: 120%;
  margin-top: 10%;
  margin-bottom: 20%;
}
.contentContainer{
  height: 100%;
}

#tournamentDesc{
  width: 80%;
  padding: 0;
  margin: 0 auto;
  text-align: center;
  font-size: 1.4rem;
}
#tournamentDesc p, #tournamentDesc>h1{
  margin: 0;
  padding: 0;
}
#tournamentDesc>h1{
  font-size: 390% !important;
  margin-top: 10% !important;
  line-height: 80%;
  text-shadow: 10px 5px solid black;

  margin-bottom: 8%;
}
#desc{
  margin-bottom: 8% !important;
}
.thick{
  font-weight: bold;
}
#imgRow{
  width: 50%;
  margin: 0 auto;
  height:8vw;
}
#stackedImageDiv{
  position: relative;
  width: 50%;
  margin: 0 auto;

}
.stackedPic{
  position: absolute;
  top: 0;
  margin: 0 auto;
  width: 50%;
  padding-top: 25%;
  padding-bottom: 25%;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#secondaryInfo{
  margin-top: 5%;
  font-size: 1rem;
}
#courtOptions{
  display: flex;
  margin: 5% auto 6% auto !important;
  justify-content: space-between;
  width: 70%;
}
#courtOptions>div{
  margin: 0 auto;
}
#courtOptions>div>div{
  background: url('./courtNormal.png') no-repeat center;
  background-size: cover;
  height: 12vw;
  width: 12vw;
}
#courtOptions>div>p{
	text-align: center;
	font-size: 75%;
	margin-top: 5%;
	margin-bottom: 0;
	text-transform: uppercase;
}

#buttonDiv{
  height: 9%;
  width: 40%;
  margin: 0 auto;
}
#succesOverlay{
  position: absolute;
  top: 10rem;
  left: 10%;
  width: 80%;
  height: 40%;
  max-height: 14rem;
  text-align: center;
  background-color: white;
  z-index: 2;
}
#succesOverlay>div,#succesOverlay>p{
  font-weight: bold;
}
#succesButtonCont{
  margin: 30% 0 0 0;
  display: flex;
  justify-content: space-around;
}
#succesButtonCont>div{
  background-color: grey;
  height: 2.4rem;
  width: 35%;
  display: flex;
  align-items: center;
  border-radius: 0.4rem;
  text-align: center;
}
#succesButtonCont>div>p{
  margin: 0 auto;
}